
/* Class = "NSButtonCell"; title = "Open Preferences"; ObjectID = "6jd-aW-J3f"; */
"6jd-aW-J3f.title" = "Ouvrir les Préférences";

/* Class = "NSButtonCell"; title = "Launch Fantastical automatically"; ObjectID = "91G-hI-4Kf"; */
"91G-hI-4Kf.title" = "Lancer automatiquement Fantastical";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "DwA-bt-Mfe"; */
"DwA-bt-Mfe.title" = "Fantastical ne peut afficher vos événements et vos rappels que s'il est en service.";
